Intermittent 368020-1.html | image comparison (==), max difference: 1, number of differing pixels: 28

RESOLVED FIXED in Firefox 52

Status

()

Core
Layout
P3
normal
RESOLVED FIXED
3 years ago
2 months ago

People

(Reporter: KWierso, Unassigned)

Tracking

({intermittent-failure})

41 Branch
mozilla54
intermittent-failure
Points:
---
Bug Flags:
in-testsuite -

Firefox Tracking Flags

(firefox52 fixed, firefox-esr52 fixed, firefox53 fixed, firefox54 fixed)

Details

(Reporter)

Description

3 years ago
http://hg.mozilla.org/mozilla-central/raw-file/tip/layout/tools/reftest/reftest-analyzer.xhtml#logurl=http://ftp.mozilla.org/pub/mozilla.org/firefox/tinderbox-builds/mozilla-central-win64-pgo/1435771804/mozilla-central_win8_64_test_pgo-reftest-no-accel-bm112-tests1-windows-build121.txt.gz&only_show_unexpected=1


14:44:53 INFO - REFTEST TEST-START | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/bugs/367612-1g.html
14:44:53 INFO - REFTEST TEST-LOAD | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/bugs/367612-1g.html | 3111 / 12615 (24%)
14:44:53 INFO - REFTEST TEST-PASS | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/bugs/367612-1g.html | image comparison (!=)
14:44:53 INFO - REFTEST INFO | Loading a blank page
14:44:53 INFO - REFTEST TEST-END | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/bugs/367612-1g.html
14:44:53 INFO - REFTEST TEST-START | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/bugs/368020-1.html
14:44:53 INFO - REFTEST TEST-LOAD | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/bugs/368020-1.html | 3112 / 12615 (24%)
14:44:53 INFO - REFTEST TEST-LOAD | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/bugs/368020-1-ref.html | 3112 / 12615 (24%)
14:44:53 INFO - REFTEST TEST-UNEXPECTED-FAIL | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/bugs/368020-1.html | image comparison (==), max difference: 1, number of differing pixels: 28
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)

Comment 12

a year ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3

Comment 13

11 months ago
5 failures in 722 pushes (0.007 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* mozilla-inbound: 3
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* windows7-32-vm: 4
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1179543&startday=2017-01-09&endday=2017-01-15&tree=all

Comment 14

11 months ago
9 failures in 749 pushes (0.012 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* mozilla-inbound: 4
* autoland: 4
* try: 1

Platform breakdown:
* linux32: 4
* windows7-32-vm: 3
* linux64-stylo: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1179543&startday=2017-01-23&endday=2017-01-29&tree=all

Comment 15

10 months ago
11 failures in 733 pushes (0.015 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* mozilla-inbound: 8
* mozilla-central: 1
* mozilla-aurora: 1
* autoland: 1

Platform breakdown:
* windows7-32-vm: 6
* linux32: 3
* windows8-64: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1179543&startday=2017-01-30&endday=2017-02-05&tree=all

Comment 16

10 months ago
Pushed by mpalmgren@mozilla.com:
https://hg.mozilla.org/integration/mozilla-inbound/rev/a29047e422cb
Add a fuzz factor to reftest 368020-1.html to account for anti-aliasing.  r=me

Comment 17

10 months ago
bugherder
https://hg.mozilla.org/mozilla-central/rev/a29047e422cb
Status: NEW → RESOLVED
Last Resolved: 10 months ago
status-firefox54: --- → fixed
Resolution: --- → FIXED
Target Milestone: --- → mozilla54

Comment 18

10 months ago
13 failures in 836 pushes (0.016 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* autoland: 7
* mozilla-inbound: 5
* graphics: 1

Platform breakdown:
* windows7-32-vm: 5
* linux32: 4
* linux64: 3
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1179543&startday=2017-02-06&endday=2017-02-12&tree=all
status-firefox52: --- → affected
status-firefox53: --- → affected

Comment 19

10 months ago
bugherderuplift
https://hg.mozilla.org/releases/mozilla-aurora/rev/666413533f5a
status-firefox53: affected → fixed
Flags: in-testsuite-

Comment 20

10 months ago
bugherderuplift
https://hg.mozilla.org/releases/mozilla-beta/rev/9eea4f9f5bb3
status-firefox52: affected → fixed

Comment 21

10 months ago
bugherderuplift
https://hg.mozilla.org/releases/mozilla-esr52/rev/9eea4f9f5bb3
status-firefox-esr52: --- → fixed

Updated

2 months ago
See Also: → bug 1413132
You need to log in before you can comment on or make changes to this bug.